=== modified file 'NEWS'
--- NEWS	2006-05-12 07:36:45 +0000
+++ NEWS	2006-05-12 08:13:36 +0000
@@ -1,4 +1,4 @@
-bzr 0.8.1  2006-05-11
+bzr 0.8.1  2006-05-12
 
   BUG FIXES:
 

=== modified file 'bzrlib/__init__.py'
--- bzrlib/__init__.py	2006-05-12 07:36:45 +0000
+++ bzrlib/__init__.py	2006-05-12 08:13:36 +0000
@@ -95,9 +95,14 @@
 # values except releaselevel are integers; the release level is 'alpha',
 # 'beta', 'candidate', or 'final'. The version_info value corresponding to the
 # Python version 2.0 is (2, 0, 0, 'final', 0).
-version_info = (0, 8, 1, 'dev', 0)
-
-__version__ = version_string = '%d.%d.%d%s%d' % version_info
+
+version_info = (0, 8, 1, 'final', 0)
+
+if version_info[3] == 'final':
+    version_string = '%d.%d.%d' % version_info[:3]
+else:
+    version_string = '%d.%d.%d%s%d' % version_info
+__version__ = version_string 
 
 from bzrlib.symbol_versioning import deprecated_function, zero_seven
 

